# Update a cache configuration Updates a cache configuration. Endpoint: PUT /v3/cache-configurations/{id} Version: 2026-01-08 Security: ZephrHmacHttp ## Path parameters: - `id` (string, required) Unique Cache Configuration identifier ## Request fields (application/json): - `label` (string) Example: "Test" - `conditions` (object) Example: {"url_pattern":"^/forum","header_patterns":{"Content-Type":"^text/html"}} - `conditions.url_pattern` (string) Example: "^/forum" - `conditions.header_patterns` (object) Example: {"Content-Type":"^text/html"} - `conditions.header_patterns.Content-Type` (string) Example: "^text/html" - `cache` (object) Example: {"origin":false,"decision_points":false} - `cache.origin` (boolean) - `cache.decision_points` (boolean) ## Response 200 fields ## Response 400 fields